@charset "utf-8";
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-overflow-scrolling : touch;
}
body {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 25px;
    color: #474343;
    font-family: "微軟正黑體", "Helvetica", "Arial", "LiHei Pro", "黑體-繁", sans-serif;
}
a {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #00b7ee;
    -moz-transition: ease-in-out 0.3s;
    -o-transition: ease-in-out 0.3s;
    -webkit-transition: ease-in-out 0.3s;
    transition: ease-in-out 0.3s;
}

.error { color: #c90000; }
.text-xs-center { text-align: center; }
.g-recaptcha { display: inline-block; }

section {  text-align: center; color: #393737; font-size: 18px; line-height: 28px; }
section div.banner img { margin: auto; width: 100%; }
section h3 img { margin:16px auto; width: 100%; }
section div.content { width: 96%; margin: auto; }

section ul { text-align: left; list-style: none; margin: 0; padding: 0; margin: auto; width:90%; }
section ul li {  padding: 10px; border: #0f6dbd 1px dashed; margin: 20px 0; padding: 16px; }
section ul li span { display: inline-block; }
section span.radio { width:26px; vertical-align: top; }
section span.txt { width: calc(98% - 26px); }

section input[type=submit],
section input[type=button] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer; border: 0;
    background: #16305d; padding: 6px 12%; line-height: 46px; color: #fff; font-size: 26px;
}
section input[type=submit]:hover,
section input[type=button]:hover { background: #333; }
section.buttonBlock { padding: 20px 0 40px 0; }


.btn-up { width: 40px; height: 40px; position: fixed; z-index: 9999; bottom: 30px; right: 10px; background-color: rgba(52, 56, 59, 0.3); border-radius: 100%; text-align: center; line-height: 35px; cursor: pointer; opacity: 0; -webkit-transition: opacity 0.2s ease; transition: opacity 0.2s ease; }
.btn-up:before { content: "△"; /*font-family: "Font Awesome 5 Free"; */ font-weight: 600; display: inline-block; vertical-align: middle; font-size: 24px; color: #fff; }
.btn-up.active { opacity: 1; }
